CVE-1999-1238
CVSS4.6
发布时间 :1994-09-21 00:00:00
修订时间 :2008-09-05 16:19:03
NMCO    

[原文]Vulnerability in CORE-DIAG fileset in HP message catalog in HP-UX 9.05 and earlier allows local users to gain privileges.


[CNNVD]HP-UX提升特权漏洞(CNNVD-199409-001)

        HP-UX 9.05及其早期版本HP信息目录中的CORE-DIAG文件集存在漏洞。本地用户可以提升特权。

- CVSS (基础分值)

CVSS分值: 4.6 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:hp:hp-ux:8HP HP-UX 8
cpe:/o:hp:hp-ux:9HP HP-UX 9
cpe:/o:hp:hp-ux:9.05HP HP-UX 9.05

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1238
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1238
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199409-001
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/static/2262.php
(VENDOR_ADVISORY)  XF  hp-core-diag-fileset(2262)
http://www.securityfocus.com/advisories/1531
(VENDOR_ADVISORY)  HP  HPSBUX9409-017

- 漏洞信息

HP-UX提升特权漏洞
中危 未知
1994-09-21 00:00:00 2005-10-20 00:00:00
本地  
        HP-UX 9.05及其早期版本HP信息目录中的CORE-DIAG文件集存在漏洞。本地用户可以提升特权。

- 公告与补丁

        

- 漏洞信息

9600
HP-UX Message Catalog CORE-DIAG Fileset Local Privilege Escalation
Local Access Required
Loss of Integrity Patch / RCS
Vendor Verified

- 漏洞描述

- 时间线

1994-09-21 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, HP has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站